/*  Small screens */
@media only screen {
	
/* 	HEADER */
	#middle-row{background: #FEFDFD;}
	#slider-row{background: #000;} #slider-row img{opacity:.8;}
	#logo.aligncenter{margin-bottom: 0;}
	
/* 	GENERAL */
	.white-bg{background: #fff;} .black-bg{background: #000;}
	.background-pic> div{background: linear-gradient(to bottom, rgba(20,20,.18, .6), rgba(20,20,.18, .6));}
	.subtitle{ text-transform: uppercase; font-weight: 500; letter-spacing: 1.6px;}
	
/* 	TRUST BADGES */
	.trust-badges .block-single-inner{display: flex; align-items: center; gap: 1rem; margin-bottom: 2rem;}
	.trust-badges img{max-width: 45px;}
	.trust-badges p{margin-bottom: 0; letter-spacing: 1.6px;}
	.trust-badges .dark-text strong{color: #000;}
	
/* 	SERVICES */
	.services h3{ font-family: 'Inter', sans-serif; color: #D3AF37; text-transform: uppercase; font-size: 1rem; font-weight: 500; letter-spacing: 1.6px; margin-bottom: 1rem;}
	.services img{ max-width: 180px;}
	.services .block-single-inner{padding: 1rem; position: relative;}
	
/* 	HALF/HALF */
	.text-col{padding: 2.5rem 1.5rem;}
	
/* Check LIST */
	ul.check {list-style-type: none; margin-left: 2rem 1rem;}
	ul.check li {margin-bottom: 1rem;}
	ul.check li:before {content: url(/wp-content/uploads/2026/06/small-checkmark.webp); margin: 0 6px 0 -26px; }

/* 	TESTIMONIALS */
	.surtitle{font-style: italic; font-weight: 400;  font-size: 1.25rem; display: inline-block;}
	.fa-quote-left{display: none;}
	.fa-star{font-size: 18px; margin-bottom: 1rem;}
	.testimomial-row .inner-testimonial-block{padding: 2rem 1rem;}
	.testimomial-row .testimonial-block:nth-child(even) .inner-testimonial-block{ background: #000;}
	.testimomial-row cite{text-align: center; color: #fff; font-size: 1rem;}
	
/* 	CALLOUT */
	.booking .button, .booking h2{margin-bottom: 0;} 
	.booking{    background-image: url(/wp-content/uploads/2026/06/nightscape-AS_410601497.webp); background-repeat: no-repeat; background-size: cover; background-position: center center;}
	
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.small-only-float-left {float: left !important;}	
.small-only-float-right {float: right !important;}
.small-only-float-center {display: block; margin-right: auto; margin-left: auto;}
.text-center-small {text-align: center;}
.small-align-center {-ms-flex-pack: center; justify-content: center;}
.widget-container, #top-row, .tagline, .text-right{text-align: center;}
img.alignright, img.alignleft{float: none !important;display: block;margin: 0 auto;	}
	
	.tagline h1 {font-size: 1.5rem;}
	#slider-row img{opacity:.45;}
	.textwidget .social-media { display: flex; justify-content: center;}
	.img-col{height: 300px;}
	.services .block-single-inner:before{content: ''; border-top: 1px solid #D3AF37;  display: block; width: 100%; position: absolute; top: -8px;}
	.services .column-block:first-child .block-single-inner:before{ border-top: 0px solid #D3AF37;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) { 
	.tagline h1 .subtitle{ letter-spacing: 1.6px;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
.medium-float-left {float: left !important;}	
.medium-float-right {float: right !important;}
.text-center-medium {text-align: center;}
.medium-align-center {-ms-flex-pack: center; justify-content: center;}
	
	header .button{margin-bottom: 0;}
	.services .column-block:nth-child(even) .block-single-inner:before{content: ''; border-left: 1px solid #D3AF37;  display: block; height: 100%; position: absolute; left: -8px;}
	.services .column-block:nth-child(3) .block-single-inner:after, .services .column-block:nth-child(4) .block-single-inner:after{content: ''; border-top: 1px solid #D3AF37;  width:calc(100% - 1rem); display: block;  position: absolute; left: 16px; top: 0px;}
	.cta-row .cta-single-inner .text-area{padding-left: 2rem;}
	
} /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) {
.wrapper {padding: 1.875em 0;}
.align-middle-large{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
	#logo.aligncenter{max-width: 270px; margin: 0;}
	.tab-bar { border-bottom: 0px solid #D3AF37;}
	header .button{margin-bottom: .5rem;}
	.tagline h1{font-size: 2.5rem;}
		
	.trust-badges .block-single-inner{ margin-bottom: 0;}
	.services .block-single-inner:before{content: ''; border-left: 1px solid #D3AF37;  display: block; height: 100%; position: absolute; left: -8px;}
	.services .column-block:first-child .block-single-inner:before{ border-left: 0px solid #D3AF37;}
	.text-col{padding: 4.5rem;}
	
	.cta-row .cta-single-inner .text-area { padding: 0 1rem;}
	.cta-row .cta-single-inner .text-area p{ margin-bottom: 0;}
	
} /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) {
.large-float-left {float: left !important;}	
.large-float-right {float: right !important;}
.text-center-large {text-align: center;}
.large-align-right {-ms-flex-pack: end; justify-content: flex-end;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { 
	.cta-row .cta-single-inner .text-area{padding-left: 2rem;}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.xlarge-float-left {float: left !important;}	
.xlarge-float-right {float: right !important;}
.text-center-xlarge {text-align: center;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) {
.xxlarge-float-left {float: left !important;}	
.xxlarge-float-right {float: right !important;}
.text-center-xxlarge {text-align: center;}
} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
 @media only screen and (min-width: 49.900em) and (max-width: 85.250em) and (orientation: portrait) {
 } /* tablet-only issues min-800px max-1200px */